@media only screen and (max-width: 480px){
	form.ajax-auth, form.fv-form.fv-form-bootstrap{
		left: 0 !important;
		top:10px !important;
		right: -10px;
		transform: translate(00%,0%) !important;
	}
	
}
form.ajax-auth, form#wpcrlLoginForm, form#wpcrlRegisterForm, .lwa_form{
	display: none;
}
form.ajax-auth, form#wpcrlLoginForm, form#wpcrlRegisterForm, #wpcrlResetPasswordSection, .lwa_form{
    z-index: 999;
	position: absolute !important;
    top: 50px;
	left: 50%;
	width: 280px;
	visibility:visible;
    padding: 40px 15px 15px 15px;
	background-color: #FFFFFF;
    border-radius: 8px;
    font-family: Arial, Helvetica, sans-serif;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);   
    color: #878787;
    font-size: 11px;
	transform: translate(-50%,0%);
	-webkit-transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%);
	margin:0;
}
 
.ajax-auth h1, .ajax-auth h3, form.fv-form.fv-form-bootstrap h3, #wpcrlResetPasswordSection h3, .lwa_form h4{
    font-family: 'Georgia', 'Times New Roman', Times, serif;
    font-weight: 100;
    color: #333333;    
	line-height: 1;    
}
 
.ajax-auth h1, form.fv-form.fv-form-bootstrap h3, #wpcrlResetPasswordSection h3, .lwa_form h4{
    font-size: 27px !important;
    text-align: center;
    margin: 0 0 20px 0;
}
 
.ajax-auth h3{
    font-size: 18px;
    text-align: left;
    margin: 0;
}
 
.ajax-auth h3 a{
	color: #026932;
}
 
.ajax-auth hr {
    background-color: rgba(0, 0, 0, 0.1);
    border: 0 none;
    height: 1px;
    margin: 20px 0;
}
 
.ajax-auth input#username,
.ajax-auth input#password,
.ajax-auth input#signonname,
.ajax-auth input#email,
.ajax-auth input#signonpassword,
.ajax-auth input#password2, 
.ajax-auth input#user_login,
form.fv-form.fv-form-bootstrap input{
    border: 1px solid #EDEDED;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1) inset;
    color: #333333;
    font-size: 15px;
    padding: 10px 10px 10px 13px;
    width: 250px;
    margin: 7px 0 20px 0;
    background-color: #F9F9F9;
    font-family: 'Georgia', 'Times New Roman', Times, serif;
}
 
.ajax-auth input#username:focus,
.ajax-auth input#password:focus,
.ajax-auth input#signonname:focus,
.ajax-auth input#email:focus,
.ajax-auth input#signonpassword:focus,
.ajax-auth input#password2:focus, 
.ajax-auth input#user_login:focus{
    background-color: #FFF;
}
 
.ajax-auth label.error{
	display: none !important;
}
 
.ajax-auth input.error{
	border: 1px solid #FF0000 !important;
}
 
.ajax-auth input, form.fv-form.fv-form-bootstrap button[type="submit"], .lwa_form input[type="submit"]{
    font-size: 13px;
    color: #FFF;
    border: none;
    border-radius: 3px;
    padding: 9px 31px 9px 31px;
    background: #026932;
    float: left;
}
 
.ajax-auth a{
    text-decoration: none;
}
 
.ajax-auth a.close, form.fv-form.fv-form-bootstrap a.close{
    color: #333;
    position: absolute;
    left: 15px;
    top: 15px;
}
form#wpcrlResetPasswordForm a.close{
    top: -25px;
    left: 15px;
}

.ajax-auth a.text-link{
    color: #B4B2B2;
    float: right;
    margin: 10px 0 0 0;
}
 
.ajax-auth p.status{
    text-align: center;
    margin: -15px 0 20px 0;
	font-weight: 600;
    display: none;
	color: #026932;
    font-size: 14px;
}
 
a.login_button{
    padding: 5px 7px 5px 7px;
    color: #333;
    text-decoration: none;
    font-size: 16px;
}
 
.login_overlay{
    height: 100%;
    width: 100%;
    background-color: #F6F6F6;
    opacity: 0.9;
    position: fixed;
    z-index: 998;
	display:none;
}
form#login h3, form#register h3{
	text-align:right;
}

.wpcrl-required-asterisk{
	display:none;
}
#btnReturnToLogin, #btnForgotPassword{
	background: transparent;
    color: #B4B2B2;
    border: none;
    float: right;
    padding-right: 0;
}
form.fv-form.fv-form-bootstrap .form-control-feedback{
	left:0;
	right:initial;
	top:33px;
}
form.fv-form.fv-form-bootstrap .help-block{
	display:none !important;
}
.wpcrl-loader span{
	display:none !important;
}
.wpcrl-loader {
	text-align:center;
}
.lwa_form td, .lwa_form th{
	display:block;
	padding-right:0px !important;
	margin-bottom:10px;
}
.lwa_form input[type="password"], .lwa_form input[type="text"] {
	padding: 5px !important;
    width: 100%;
    border: 1px solid #D2D2D2;
    color: #000 !important;
}
.lwa_form tr.lwa_form-submit td{
	display:inline-block;
	float:left;
}
.lwa_form tr.lwa_form-submit td.lwa_form-submit-links{
	float:right;
}
.lwa_form .lwa-links-register, .lwa_form .lwa-links-remember-cancel{
	display:none;
}
.lwa_form table{
	width:100%;
}
.lwa_form .close{
	position: absolute;
    top: 10px;
    left: 10px;
}
.lwa_form>.close:first-child{
	display:none;
}
.lwa-register-form label{
	width:100%;
}
body>.lwa_form{
	display:none !important;
}